"Copy IP Address" = "Copy IP Address";
"VPN Configuration" = "VPN Configuration";
"Modem Configuration" = "Modem Configuration";
"Default" = "Default";
"Connect" = "Connect";
"Disconnect" = "Disconnect";
"Not Connected" = "Not Connected";
"Connecting..." = "Connecting...";
"Establishing..." = "Establishing...";
"Authenticating..." = "Authenticating...";
"Connected" = "Connected";
"Disconnecting..." = "Disconnecting...";
"Unknown" = "Unknown";
"PPP Details" = "PPP Details";
"Time:" = "Time:";
"IP:" = "IP:";
"Speed:" = "Speed:";
"N/A" = "N/A";
"Bandwidth" = "Bandwidth";
"In:" = "In:";
"Out:" = "Out:";
"Peak Bandwidth" = "Peak Bandwidth";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"NETWORK" = "NETWORK";
"Network Utility" = "Network Utility";
"Network Preferences" = "Network Preferences";
"Location: %@" = "Location: %@";
"Edit Preferences..." = "Edit Preferences...";
"Public IP: %@" = "Public IP: %@";
"Refresh" = "Refresh";
